import React from "react";
import Flex from "../../../components/templates/flex";
export default (function () {
  return /*#__PURE__*/React.createElement(Flex, {
    padding: [1, 2],
    height: "100%"
  }, /*#__PURE__*/React.createElement(Flex, {
    width: "1px",
    background: "selected",
    height: "100%"
  }));
});